







/* Properties */

"scale" = "Skala Dekoracji";
"scaleRandomness" = "Skala Dekoracji losowość";
"interval" = "Dekoracje przerwy";
"leaderDistance" = "Dekoracje dystans";
"normalToPath" = "Dekoracje obracanie to zakrętu ścieżki";
"leadInAndOutLengthProportion" = "Dekoracje nagłówki";
"decorationObject" = "Dekoracje ramki";